<template>
    <div class="row product">
      <div class="col-xs-12">
        <h3>Filter Product</h3>
        <input class="form-control" v-model="filterProduct" placeholder="Gõ để tìm kiếm">
        <div class="card">
          <div class="card-body">
            <ul>
              <li v-for="product in filterProducts" v-bind:key="product"><i class="fas fa-hand-point-right"></i> {{product}}</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
</template>

<script>
import {productMixin} from './productMixin.js';
export default {
    name: 'component-product',
    mixins: [productMixin]
}
</script>

<style>
    .product {
        width: 300px;
        margin: auto;
    }

    ul li {
        list-style: none;
        text-align: left;
    }
</style>